Was brauche ich, um Babbel nutzen zu können? (Systemvoraussetzungen)

Du kannst Babbel auf deinem Smartphone, Tablet, Laptop und Desktop-Computer verwenden. Hier sind die Systemanforderungen für die verschiedenen Geräte:

Desktop

Du brauchst keine spezielle Software zu installieren, um Babbel auf deinem Laptop oder Desktop-Computer zu nutzen. Babbel läuft auf allen modernen Computern mit einem aktuellen Internetbrowser.

Auf deinem Laptop oder Desktop kannst du Babbel über www.babbel.com aufrufen. Wenn du einen älteren Computer verwendest, überprüfe, ob du diese Voraussetzungen erfüllst:

  • Betriebssystem: entweder Windows 7 oder höher, oder Mac OS X 10.13 und höher
  • Internet-Browser: Eine aktuelle Version von Chrome, Firefox, Safari oder Edge

Du kannst dir einen der kompatiblen Browser ganz einfach selbst herunterladen:

Um die Spracherkennung von Babbel zu nutzen, empfehlen wir generell Chrome. Wenn du Edge, Firefox oder Safari verwendest, ist die Spracherkennung nur für die Lernsprachen Deutsch, Englisch, Italienisch, Spanisch und Französisch verfügbar.


Mobilgeräte

Um Babbel auch unterwegs nutzen zu können, musst du die Babbel-App für dein mobiles Gerät herunterladen. Wir haben sowohl eine iOS- (Apple) als auch eine Android-Version unserer App, die du hier herunterladen kannst.
  • Wenn du ein Apple iPhone oder iPad hast, musst du iOS 14 oder höher installiert haben, um unsere App aus dem Apple App Store herunterladen zu können
  • Wenn du ein Android-Handy oder -Tablet hast, musst du Android 8.0 oder höher installiert haben, um unsere App aus dem Google Play Store herunterladen zu können

Hinweise

Die Babbel-App wird auf gerooteten Geräten, Geräten mit Beta-Versionen von iOS oder Android oder auf Geräten mit einem Custom ROM möglicherweise nicht unterstützt.

Um die Babbel-App auf einem Android-Gerät herunterzuladen, ist ein Zugang zum Google Play Store erforderlich.

War dieser Beitrag hilfreich?